/**
  * Blog Style
  */
  @import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;800&display=swap");
  /**
   * Single post style
   */
  body.single-post, .sp-blog-overview {
    background-color: #fff;
  }
  body.single-post p, body.single-post h1, body.single-post h2, body.single-post h3, body.single-post h4, body.single-post h5, body.single-post h6, .sp-blog-overview p, .sp-blog-overview h1, .sp-blog-overview h2, .sp-blog-overview h3, .sp-blog-overview h4, .sp-blog-overview h5, .sp-blog-overview h6 {
    font-size: 2.2rem;
    line-height: 3.2rem;
    padding: 0;
    margin: 0;
  }
  body.single-post .preloader, .sp-blog-overview .preloader {
    display: none;
    width: 36px;
    height: 36px;
    background-image: url("/wp-content/themes/fullpane-child/images/ajax-loader.gif");
    background-repeat: no-repeat;
    background-size: 32px;
    background-position: center center;
    margin: 0 auto;
  }
  body.single-post .button-1, body.single-post button, body.single-post button.button-1, body.single-post .button.red.large, .sp-blog-overview .button-1, .sp-blog-overview button, .sp-blog-overview button.button-1, .sp-blog-overview .button.red.large {
    border: 1px solid #df0023;
    color: #df0023 !important;
    background-color: white;
    border-radius: 30px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 800;
    letter-spacing: inherit;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif !important;
    padding: 9px 24px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .button-1, body.single-post button, body.single-post button.button-1, body.single-post .button.red.large, .sp-blog-overview .button-1, .sp-blog-overview button, .sp-blog-overview button.button-1, .sp-blog-overview .button.red.large {
      font-size: 16px;
      line-height: 24px;
      padding: 11px 24px;
    }
  }
  body.single-post .button-1.hidden, body.single-post button.hidden, body.single-post button.button-1.hidden, body.single-post .button.red.large.hidden, .sp-blog-overview .button-1.hidden, .sp-blog-overview button.hidden, .sp-blog-overview button.button-1.hidden, .sp-blog-overview .button.red.large.hidden {
    display: none;
  }
  body.single-post .button-1:hover, body.single-post button:hover, body.single-post button.button-1:hover, body.single-post .button.red.large:hover, .sp-blog-overview .button-1:hover, .sp-blog-overview button:hover, .sp-blog-overview button.button-1:hover, .sp-blog-overview .button.red.large:hover {
    background-color: #df0023;
    color: white !important;
  }
  body.single-post .button-2, body.single-post button.button-2, .sp-blog-overview .button-2, .sp-blog-overview button.button-2 {
    border: 1px solid #df0023;
    color: white !important;
    background-color: #df0023;
    border-radius: 30px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 800;
    letter-spacing: inherit;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif !important;
    padding: 9px 24px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .button-2, body.single-post button.button-2, .sp-blog-overview .button-2, .sp-blog-overview button.button-2 {
      font-size: 16px;
      line-height: 24px;
      padding: 11px 24px;
    }
  }
  body.single-post .button-2.hidden, body.single-post button.button-2.hidden, .sp-blog-overview .button-2.hidden, .sp-blog-overview button.button-2.hidden {
    display: none;
  }
  body.single-post .button-2:hover, body.single-post button.button-2:hover, .sp-blog-overview .button-2:hover, .sp-blog-overview button.button-2:hover {
    background-color: white;
    color: #df0023 !important;
  }
  body.single-post .heading-1, .sp-blog-overview .heading-1 {
    font-size: 44px;
    line-height: 54px;
    color: #000;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-1, .sp-blog-overview .heading-1 {
      font-size: 72px;
      line-height: 82px;
    }
  }
  body.single-post .heading-1-alt1, .sp-blog-overview .heading-1-alt1 {
    font-size: 44px;
    line-height: 54px;
    color: #fff;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-1-alt1, .sp-blog-overview .heading-1-alt1 {
      font-size: 72px;
      line-height: 82px;
    }
  }
  body.single-post .heading-2, .sp-blog-overview .heading-2 {
    font-size: 50px;
    line-height: 54px;
    color: #000;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-2, .sp-blog-overview .heading-2 {
      font-size: 60px;
      line-height: 64px;
    }
  }
  body.single-post .heading-2-alt1, .sp-blog-overview .heading-2-alt1 {
    font-size: 50px;
    line-height: 54px;
    color: #fff;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-2-alt1, .sp-blog-overview .heading-2-alt1 {
      font-size: 60px;
      line-height: 64px;
    }
  }
  body.single-post .heading-2-alt2, .sp-blog-overview .heading-2-alt2 {
    font-size: 50px;
    line-height: 54px;
    color: #df0023;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-2-alt2, .sp-blog-overview .heading-2-alt2 {
      font-size: 60px;
      line-height: 64px;
    }
  }
  body.single-post .heading-3, .sp-blog-overview .heading-3 {
    font-size: 30px;
    line-height: 38px;
    color: #000;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-3, .sp-blog-overview .heading-3 {
      font-size: 44px;
      line-height: 50px;
    }
  }
  body.single-post .heading-3-alt1, .sp-blog-overview .heading-3-alt1 {
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-3-alt1, .sp-blog-overview .heading-3-alt1 {
      font-size: 44px;
      line-height: 50px;
    }
  }
  body.single-post .heading-3-alt2, .sp-blog-overview .heading-3-alt2 {
    font-size: 30px;
    line-height: 38px;
    color: #df0023;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-3-alt2, .sp-blog-overview .heading-3-alt2 {
      font-size: 44px;
      line-height: 50px;
    }
  }
  body.single-post .heading-4, .sp-blog-overview .heading-4 {
    font-size: 24px;
    line-height: 32px;
    color: #000;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-4, .sp-blog-overview .heading-4 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  body.single-post .heading-4-alt1, .sp-blog-overview .heading-4-alt1 {
    font-size: 24px;
    line-height: 32px;
    color: #fff;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-4-alt1, .sp-blog-overview .heading-4-alt1 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  body.single-post .heading-4-alt2, .sp-blog-overview .heading-4-alt2 {
    font-size: 24px;
    line-height: 32px;
    color: #df0023;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-4-alt2, .sp-blog-overview .heading-4-alt2 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  body.single-post .heading-5, .sp-blog-overview .heading-5 {
    font-size: 24px;
    line-height: 32px;
    color: #000;
    letter-spacing: 5px;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-5, .sp-blog-overview .heading-5 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .heading-5, .sp-blog-overview .heading-5 {
      font-size: 36px;
      line-height: 44px;
    }
  }
  body.single-post .heading-5-alt1, .sp-blog-overview .heading-5-alt1 {
    font-size: 24px;
    line-height: 32px;
    color: #fff;
    letter-spacing: 5px;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-5-alt1, .sp-blog-overview .heading-5-alt1 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .heading-5-alt1, .sp-blog-overview .heading-5-alt1 {
      font-size: 36px;
      line-height: 44px;
    }
  }
  body.single-post .heading-5-alt2, .sp-blog-overview .heading-5-alt2 {
    font-size: 24px;
    line-height: 32px;
    color: #df0023;
    letter-spacing: 5px;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-5-alt2, .sp-blog-overview .heading-5-alt2 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .heading-5-alt2, .sp-blog-overview .heading-5-alt2 {
      font-size: 36px;
      line-height: 44px;
    }
  }
  body.single-post .heading-6, .sp-blog-overview .heading-6 {
    font-size: 24px;
    line-height: 32px;
    color: #000;
    font-weight: 600;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-6, .sp-blog-overview .heading-6 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .heading-6, .sp-blog-overview .heading-6 {
      font-size: 30px;
      line-height: 38px;
    }
  }
  body.single-post .heading-6-alt1, .sp-blog-overview .heading-6-alt1 {
    font-size: 24px;
    line-height: 32px;
    color: #fff;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-6-alt1, .sp-blog-overview .heading-6-alt1 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .heading-6-alt1, .sp-blog-overview .heading-6-alt1 {
      font-size: 30px;
      line-height: 38px;
    }
  }
  body.single-post .heading-6-alt2, .sp-blog-overview .heading-6-alt2 {
    font-size: 24px;
    line-height: 32px;
    color: #df0023;
    font-weight: 600;
    font-family: "Pratt", Georgia;
  }
  @media screen and (min-width: 768px) {
    body.single-post .heading-6-alt2, .sp-blog-overview .heading-6-alt2 {
      font-size: 28px;
      line-height: 36px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .heading-6-alt2, .sp-blog-overview .heading-6-alt2 {
      font-size: 30px;
      line-height: 38px;
    }
  }
  body.single-post .body, body.single-post p, .sp-blog-overview .body, .sp-blog-overview p {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: "Open Sans", sans-serif;
  }
  @media screen and (min-width: 768px) {
    body.single-post .body, body.single-post p, .sp-blog-overview .body, .sp-blog-overview p {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .body-alt1, .sp-blog-overview .body-alt1 {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
  }
  @media screen and (min-width: 768px) {
    body.single-post .body-alt1, .sp-blog-overview .body-alt1 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .body-alt2, .sp-blog-overview .body-alt2 {
    font-size: 16px;
    line-height: 24px;
    color: #df0023;
    font-family: "Open Sans", sans-serif;
  }
  @media screen and (min-width: 768px) {
    body.single-post .body-alt2, .sp-blog-overview .body-alt2 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .body-alt3, .sp-blog-overview .body-alt3 {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
  }
  @media screen and (min-width: 768px) {
    body.single-post .body-alt3, .sp-blog-overview .body-alt3 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .body-al4, .sp-blog-overview .body-al4 {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
  }
  @media screen and (min-width: 768px) {
    body.single-post .body-al4, .sp-blog-overview .body-al4 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .body-alt5, .sp-blog-overview .body-alt5 {
    font-size: 16px;
    line-height: 24px;
    color: #df0023;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
  }
  @media screen and (min-width: 768px) {
    body.single-post .body-alt5, .sp-blog-overview .body-alt5 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .paragraph-1, .sp-blog-overview .paragraph-1 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #000;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-1, .sp-blog-overview .paragraph-1 {
      font-size: 22px;
      line-height: 32px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-1, .sp-blog-overview .paragraph-1 {
      font-size: 24px;
      line-height: 36px;
    }
  }
  body.single-post .paragraph-1-alt1, .sp-blog-overview .paragraph-1-alt1 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-1-alt1, .sp-blog-overview .paragraph-1-alt1 {
      font-size: 22px;
      line-height: 32px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-1-alt1, .sp-blog-overview .paragraph-1-alt1 {
      font-size: 24px;
      line-height: 36px;
    }
  }
  @media screen and (min-width: 1024px) {
    body.single-post .paragraph-1-alt1, .sp-blog-overview .paragraph-1-alt1 {
      font-size: 28px;
      line-height: 40px;
    }
  }
  body.single-post .paragraph-1-alt2, .sp-blog-overview .paragraph-1-alt2 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #df0023;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-1-alt2, .sp-blog-overview .paragraph-1-alt2 {
      font-size: 22px;
      line-height: 32px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-1-alt2, .sp-blog-overview .paragraph-1-alt2 {
      font-size: 24px;
      line-height: 36px;
    }
  }
  body.single-post .paragraph-1-alt3, .sp-blog-overview .paragraph-1-alt3 {
    font-family: "Pratt", Georgia;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-weight: 600;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-1-alt3, .sp-blog-overview .paragraph-1-alt3 {
      font-size: 22px;
      line-height: 32px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-1-alt3, .sp-blog-overview .paragraph-1-alt3 {
      font-size: 24px;
      line-height: 36px;
    }
  }
  body.single-post .paragraph-1-alt4, .sp-blog-overview .paragraph-1-alt4 {
    font-family: "Pratt", Georgia;
    font-size: 18px;
    line-height: 24px;
    color: #000;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-1-alt4, .sp-blog-overview .paragraph-1-alt4 {
      font-size: 22px;
      line-height: 32px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-1-alt4, .sp-blog-overview .paragraph-1-alt4 {
      font-size: 24px;
      line-height: 36px;
    }
  }
  body.single-post .paragraph-2, .sp-blog-overview .paragraph-2 {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 800;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: #000;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-2, .sp-blog-overview .paragraph-2 {
      font-size: 16px;
      line-height: 24px;
      letter-spacing: 5px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-2, .sp-blog-overview .paragraph-2 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .paragraph-2-alt1, .sp-blog-overview .paragraph-2-alt1 {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 800;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: #fff;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-2-alt1, .sp-blog-overview .paragraph-2-alt1 {
      font-size: 16px;
      line-height: 24px;
      letter-spacing: 5px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-2-alt1, .sp-blog-overview .paragraph-2-alt1 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .paragraph-2-alt2, .sp-blog-overview .paragraph-2-alt2 {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 800;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: #df0023;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-2-alt2, .sp-blog-overview .paragraph-2-alt2 {
      font-size: 16px;
      line-height: 24px;
      letter-spacing: 5px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-2-alt2, .sp-blog-overview .paragraph-2-alt2 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .paragraph-3, .sp-blog-overview .paragraph-3 {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-3, .sp-blog-overview .paragraph-3 {
      letter-spacing: 5px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .paragraph-3, .sp-blog-overview .paragraph-3 {
      font-size: 22px;
      line-height: 32px;
    }
  }
  body.single-post .paragraph-4, .sp-blog-overview .paragraph-4 {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    text-transform: uppercase;
    color: #000;
  }
  @media screen and (min-width: 768px) {
    body.single-post .paragraph-4, .sp-blog-overview .paragraph-4 {
      font-size: 18px;
      line-height: 24px;
    }
  }
  body.single-post .paragraph-3-alt3, .sp-blog-overview .paragraph-3-alt3 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #000;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: #000;
  }
  body.single-post .container, .sp-blog-overview .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 24px;
  }
  body.single-post .post-title, .sp-blog-overview .post-title {
    width: 84%;
    margin-top: 36px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .post-title, .sp-blog-overview .post-title {
      width: 84%;
      margin-top: 48px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .post-title, .sp-blog-overview .post-title {
      width: 66.66%;
      margin-top: 60px;
    }
  }
  body.single-post .back-to-overview, .sp-blog-overview .back-to-overview {
    display: inline-block;
    margin-top: 48px;
  }
  body.single-post .featured-img, .sp-blog-overview .featured-img {
    margin-top: 36px;
  }
  body.single-post .featured-img img, .sp-blog-overview .featured-img img {
    width: 100%;
  }
  @media screen and (min-width: 992px) {
    body.single-post .featured-img, .sp-blog-overview .featured-img {
      margin-top: 60px;
    }
  }
  body.single-post .sp-article-wrap, .sp-blog-overview .sp-article-wrap {
    margin-top: 36px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .sp-article-wrap, .sp-blog-overview .sp-article-wrap {
      margin-top: 48px;
      display: flex;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .sp-article-wrap, .sp-blog-overview .sp-article-wrap {
      margin-top: 96px;
    }
  }
  body.single-post .sp-article-wrap .share-about .paragraph-2, .sp-blog-overview .sp-article-wrap .share-about .paragraph-2 {
    letter-spacing: unset;
  }
  @media screen and (min-width: 768px) {
    body.single-post .sp-article-wrap .share-about, .sp-blog-overview .sp-article-wrap .share-about {
      width: 33.2%;
    }
  }
  body.single-post .sp-article-wrap .share-about .categories, .sp-blog-overview .sp-article-wrap .share-about .categories {
    margin-top: 24px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .sp-article-wrap .text-content, .sp-blog-overview .sp-article-wrap .text-content {
      width: 66%;
    }
  }
  body.single-post .text-content h2, body.single-post .text-content h3, .sp-blog-overview .text-content h2, .sp-blog-overview .text-content h3 {
    font-family: "Pratt", Georgia;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-weight: 600;
  }
  @media screen and (min-width: 768px) {
    body.single-post .text-content h2, body.single-post .text-content h3, .sp-blog-overview .text-content h2, .sp-blog-overview .text-content h3 {
      font-size: 22px;
      line-height: 32px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .text-content h2, body.single-post .text-content h3, .sp-blog-overview .text-content h2, .sp-blog-overview .text-content h3 {
      font-size: 24px;
      line-height: 36px;
    }
  }
  body.single-post .text-content strong, .sp-blog-overview .text-content strong {
    color: black;
  }
  body.single-post .text-content h3, .sp-blog-overview .text-content h3 {
    margin-top: 40px;
  }
  body.single-post .text-content p, .sp-blog-overview .text-content p {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 11px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .text-content p, .sp-blog-overview .text-content p {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 27px;
    }
  }
  body.single-post .text-content li, .sp-blog-overview .text-content li {
    color: black;
  }
  body.single-post .text-content a:hover, .sp-blog-overview .text-content a:hover {
    text-decoration: underline;
    color: #df0023;
  }
  body.single-post .text-content .categories, .sp-blog-overview .text-content .categories {
    margin-top: 24px;
  }
  body.single-post .ss-footer-facebook, .sp-blog-overview .ss-footer-facebook {
    background-image: url("/wp-content/themes/fullpane-child/images/social_icons_facebook_red.svg");
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #df0023;
    border-radius: 50%;
  }
  body.single-post .ss-footer-facebook:hover, .sp-blog-overview .ss-footer-facebook:hover {
    background-image: url("/wp-content/themes/fullpane-child/images/social_icons-09.svg");
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #df0023;
  }
  body.single-post .ss-footer-twitter, .sp-blog-overview .ss-footer-twitter {
    background-image: url("/wp-content/themes/fullpane-child/images/social_icons-twitter-red.svg");
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #df0023;
    border-radius: 50%;
  }
  body.single-post .ss-footer-twitter:hover, .sp-blog-overview .ss-footer-twitter:hover {
    background-image: url("/wp-content/themes/fullpane-child/images/social_icons-11.svg");
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #df0023;
  }
  body.single-post .ss-footer-linkedin, .sp-blog-overview .ss-footer-linkedin {
    background-image: url("/wp-content/themes/fullpane-child/images/social_icons-linkedin-red.svg");
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #df0023;
    border-radius: 50%;
  }
  body.single-post .ss-footer-linkedin:hover, .sp-blog-overview .ss-footer-linkedin:hover {
    background-image: url("/wp-content/themes/fullpane-child/images/social_icons-10.svg");
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #df0023;
  }
  body.single-post .social-sites, .sp-blog-overview .social-sites {
    margin-top: 17px;
  }
  body.single-post .social-sites a, .sp-blog-overview .social-sites a {
    width: 36px;
    height: 36px;
    display: inline-block;
    margin-right: 12px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .social-sites, .sp-blog-overview .social-sites {
      margin-top: 29px;
    }
    body.single-post .social-sites a, .sp-blog-overview .social-sites a {
      width: 42px;
      height: 42px;
    }
  }
  body.single-post .sp-related-posts, .sp-blog-overview .sp-related-posts {
    margin-top: 40px;
  }
  body.single-post .sp-related-posts .heading-3, .sp-blog-overview .sp-related-posts .heading-3 {
    margin-bottom: 36px;
  }
  @media screen and (min-width: 992px) {
    body.single-post .sp-related-posts .heading-3, .sp-blog-overview .sp-related-posts .heading-3 {
      margin-bottom: 50px;
    }
  }
  @media screen and (min-width: 768px) {
    body.single-post .sp-related-posts, .sp-blog-overview .sp-related-posts {
      margin-top: 116px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .sp-related-posts, .sp-blog-overview .sp-related-posts {
      margin-bottom: 116px;
    }
  }
  @media screen and (min-width: 768px) {
    body.single-post .sp-related-posts-wrap, .sp-blog-overview .sp-related-posts-wrap {
      display: flex;
      flex-wrap: wrap;
      margin-left: -12px;
      margin-right: -12px;
    }
    body.single-post .sp-related-posts-wrap .individual-post, .sp-blog-overview .sp-related-posts-wrap .individual-post {
      width: calc(33.2% - 24px);
      margin: 0 12px;
    }
  }
  body.single-post .sp-article-wrap, .sp-blog-overview .sp-article-wrap {
    margin-top: 22px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .sp-article-wrap, .sp-blog-overview .sp-article-wrap {
      display: flex;
      flex-wrap: wrap;
    }
    body.single-post .sp-article-wrap .share-about, .sp-blog-overview .sp-article-wrap .share-about {
      width: calc(33.2% - 12px);
      padding-right: 12px;
    }
    body.single-post .sp-article-wrap .text-content, .sp-blog-overview .sp-article-wrap .text-content {
      width: calc(66% - 12px);
      padding-left: 12px;
    }
  }
  @media screen and (min-width: 768px) {
    body.single-post .sp-article-wrap, .sp-blog-overview .sp-article-wrap {
      margin-top: 50px;
    }
  }
  @media screen and (min-width: 992px) {
    body.single-post .sp-article-wrap, .sp-blog-overview .sp-article-wrap {
      margin-top: 74px;
    }
  }
  body.single-post .individual-post, .sp-blog-overview .individual-post {
    margin-bottom: 41px;
  }
  @media screen and (min-width: 768px) {
    body.single-post .individual-post, .sp-blog-overview .individual-post {
      margin-bottom: 90px;
    }
  }
  body.single-post .individual-post .categories, .sp-blog-overview .individual-post .categories {
    margin-top: 20px;
    font-family: "Open Sans", sans-serif !important;
  }
  body.single-post .individual-post .paragraph-2.link-1, .sp-blog-overview .individual-post .paragraph-2.link-1 {
    margin-top: 12px;
    color: #df0023;
    display: block;
  }
  body.single-post .individual-post .paragraph-2.link-1:hover, .sp-blog-overview .individual-post .paragraph-2.link-1:hover {
    text-decoration: underline;
  }
  body.single-post .individual-post .copy, .sp-blog-overview .individual-post .copy {
    margin-top: 20px;
  }
  body.single-post .individual-post .title, .sp-blog-overview .individual-post .title {
    margin-top: 6px;
  }
  body.single-post .individual-post .title a, .sp-blog-overview .individual-post .title a {
    color: black;
  }
  body.single-post .individual-post .title a:hover, .sp-blog-overview .individual-post .title a:hover {
    color: #df0023;
  }
  @media screen and (min-width: 768px) {
    body.single-post .individual-post .paragraph-2.link-1, .sp-blog-overview .individual-post .paragraph-2.link-1 {
      margin-top: 30px;
    }
    body.single-post .individual-post .copy, .sp-blog-overview .individual-post .copy {
      margin-top: 6px;
    }
  }
  
  .sp-blog-overview {
    padding: 0;
  }
  .sp-blog-overview .heading-title {
    text-align: center;
  }
  .sp-blog-overview .heading-title a {
    color: inherit;
  }
  .sp-blog-overview .heading-title a:hover {
    color: #df0023;
  }
  .sp-blog-overview .image-wrap {
    height: 300px;
    overflow: hidden;
    position: relative;
    display: block;
  }
  .sp-blog-overview .image-wrap img {
    position: absolute;
    left: -1000%;
    right: -1000%;
    top: -1000%;
    bottom: -1000%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
  }
  .sp-blog-overview .heading-categories-tablet-plus {
    margin-top: 18px;
    display: none;
    text-align: center;
  }
  @media screen and (min-width: 992px) {
    .sp-blog-overview .heading-categories-tablet-plus {
      margin-top: 32px;
    }
  }
  .sp-blog-overview .heading-categories-tablet-plus a {
    display: inline-block;
    margin: 0 12px;
  }
  .sp-blog-overview .heading-categories-tablet-plus a:hover {
    color: #df0023;
  }
  .sp-blog-overview .heading-categories-tablet-plus a.active {
    color: #df0023;
  }
  @media screen and (min-width: 768px) {
    .sp-blog-overview .heading-categories-tablet-plus {
      display: block;
    }
  }
  @media screen and (min-width: 768px) {
    .sp-blog-overview .heading-categories-mobile {
      display: none;
    }
  }
  .sp-blog-overview .sp-featured-posts {
    margin-top: 36px;
  }
  @media screen and (min-width: 768px) {
    .sp-blog-overview .sp-featured-posts {
      display: flex;
      flex-wrap: wrap;
      margin-left: -12px;
      margin-right: -12px;
    }
    .sp-blog-overview .sp-featured-posts article {
      margin-left: 12px;
      margin-right: 12px;
      width: calc(50% - 24px);
    }
  }
  @media screen and (min-width: 768px) {
    .sp-blog-overview .sp-posts-container {
      display: flex;
      flex-wrap: wrap;
      margin-left: -12px;
      margin-right: -12px;
    }
    .sp-blog-overview .sp-posts-container article {
      margin-left: 12px;
      margin-right: 12px;
      width: calc(33.2% - 24px);
    }
  }
  .sp-blog-overview .sp-posts-container .image-wrap {
    height: 200px;
    display: block;
  }
  .sp-blog-overview .keyline {
    height: 1px;
    background-color: #ebebeb;
    margin-bottom: 60px;
  }
  @media screen and (min-width: 992px) {
    .sp-blog-overview .keyline {
      margin-bottom: 96px;
    }
  }
  .sp-blog-overview label {
    text-align: center;
    margin-bottom: 5px;
    display: block;
    margin-top: 50px;
  }
  .sp-blog-overview select {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 8px 16px;
    border: solid 2px #f2f2f2;
    background-image: url("/wp-content/themes/fullpane-child/images/accordion2_arrow_down_black.svg");
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-position: calc(100% - 12px) center;
    border-radius: 1px;
    font-size: 17px;
    font-size: 1.0625rem;
    line-height: 24px;
    line-height: 1.5rem;
    color: #000;
    background-color: #fff;
    height: 44px;
  }
  .sp-blog-overview .load-more-container {
    text-align: center;
  }
  .sp-blog-overview .load-more-container .blog-load-more {
    margin-right: 6px;
  }
  .sp-blog-overview .load-more-container .blog-load-all {
    margin-left: 6px;
  }